set foo=%cd%
cd ..
call setvars.cmd
cd %foo%
del .\kb\lubm.nt
del .\kb\lubm-new-temp-triples.nt
set NUM=%1
if "%NUM%"=="" set NUM=SPARQL
echo query.lang=%NUM%
%JAVA_HOME%\bin\java -Xmx512m -Dquery.lang=%NUM% -cp %CP_TESTS%;bin edu.lehigh.swat.bench.ubt.Test memory ./lubm.config ./%NUM%.config %2 %3
